import logo from './logo.svg';
import './App.css';
import {Register} from './register/Register'
import {Login} from "./login/Login";
import {MainPage} from "./main/Main";

function App() {
  return (
      <MainPage/>
      //<Login/>
      //<Register/>
  );
}

export default App;
